import BaseTabsAdjustOrderDemo from './src/main';

BaseTabsAdjustOrderDemo.install = function(Vue) {
  Vue.component(BaseTabsAdjustOrderDemo.name, BaseTabsAdjustOrderDemo);
};

export default BaseTabsAdjustOrderDemo;

